@charset "UTF-8";

/* basic settings */
html, body, h1, h2, h3, h4, h5, h6,
a, p, span, em, small, strong, sub, sup,
mark, del, ins, strike, abbr, dfn,
blockquote, q, cite, code, pre,
ol, ul, li, dl, dt, dd,
div, section, article,
header, main, aside, nav, footer,
img, figure, figcaption,
address, time,
audio, video,
canvas, iframe,
details, summary,
fieldset, form, label, legend,
table, caption,tbody, tfoot, thead,tr, th, td { margin: 0; padding: 0; border: 0; }

html { font-size: 62.5%; width: 100%; min-width: 320px; min-height:100%; -webkit-text-size-adjust:100%; }
body { font-size: 16px; line-height: 1.5; width: 100%; min-height:100%; min-width: 320px; overflow-x: hidden; color:#333; background:#FFF; font-family:'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, sans-serif;}
* { box-sizing: border-box; font-family: inherit; font-size: inherit; line-height: inherit; }
*:before, *:after { box-sizing: inherit; }
article, aside, footer, header, nav, section, main { display: block;}
a, a:visited, a img { color: inherit; transition: all .3s;}
table { border-collapse: collapse; border-spacing: 0; }
ol, ul { list-style: none; }
img, video { max-width: 100%; }
img { border-style: none; vertical-align: middle;}
blockquote, q { quotes: none; }
	blockquote:after, blockquote:before, q:after, q:before { content: ""; content: none; }
[hidden] { display: none !important; }
[disabled] { cursor: not-allowed; }
:focus:not(:focus-visible) { outline: none; }

/* local class */
.red { color: #F00;}
.blue { color: #165EA2;}
.green { color:#060;}
.tar { text-align:right;}
.tal { text-align:left;}
.tac { text-align:center;}
.f8 {font-size:8px;}
.f9 {font-size:9px;}
.f10 {font-size:1px;}
.f11 {font-size:11px;}
.f12 {font-size:12px;}
.f13 {font-size:13px;}
.f14 {font-size:14px;}
.f15 {font-size:15px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f20 {font-size:20px;}
.f22 {font-size:22px;}
.f24 {font-size:24px;}
.f26 {font-size:26px;}
.f28 {font-size:28px;}
.f32 {font-size:32px;}
.f36 {font-size:36px;}
.f42 {font-size:42px;}
.fb { font-weight: bold;}
.fg {font-family: Arial, Helvetica, "sans-serif";}

/* responsible settings */
#globalcheck[type="checkbox"] { display: none; }
#globalnav-close { display: none; height: 100%; top: 0; bottom: 0; position: fixed; right: 0; left: 0; padding: 0; background-color: #FFF; z-index:2; transition: transform 0.5s ease-in-out; cursor: pointer;}


/* layout settings */
#wrapper { width: 100%; min-height:100%; z-index: 0; transition: transform 0.5s ease-in-out; }

header { width: 100%; text-align: center;}
	nav { display:flex; width:100%; height: 80px; padding: 0; margin: 0 auto;}
	#hlogo { display:flex; max-width:360px; height: 100%; align-items: center;}
	#hlogo img { padding:0 5px;}

main { display: block; width: 100%; text-align: center;}	
#layout { width: 100%; text-align: center; padding:0 20px;}

footer { width: 100%; text-align: center; border-top: 1px solid #CCC; padding: 20px 0;}
	footer .inner { width: 100%; max-width: 1180px; padding: 20px; margin: 0 auto;}
	p.finfo { font-size: 16px; text-align: left; padding: 5px 0;}
		p.finfo strong { font-size: 18px;}
	p.fmore { font-size: 14px; text-align: left; padding: 5px 0;}
		p.fmore a { color:#333; text-decoration: none;}
			p.fmore a::before { content:"■"; font-size: 12px;}
			p.fmore a:hover { color:#292D93; text-decoration: underline;}
		p.fmore .fg { font-size: 12px; color:#999;}

.pagetop { display: none; position: fixed; text-decoration: none; text-align: center; font-family: Arial, Helvetica, "sans-serif";}

#title { display: flex; justify-content: center; align-items: center; width: 100%; padding: 0; color: #FFF; background: url("../images/title-bg.jpg") no-repeat center/ cover;}
	#title h1 { display: block; width: 100%; max-width: 1000px; padding:20px 20px; margin: 0 0 10px 0; letter-spacing: 5px; text-align: left;}
		#title h1 span {  display: block; line-height:16px; text-align: left; font-weight: normal;letter-spacing: 0; }

h2.title { display: block; width: 100%; max-width:960px; padding:30px 0 10px 0; margin: 0; font-size: 20px; text-align: left; border-bottom: 1px solid #CCC;}

.pagenavi {width:100%; clear:both; padding:20px 0;}
	.pagenavi p { display: flex; flex-wrap: wrap; justify-content:flex-start; font-size:12px; line-height:2em; padding:0; margin:0; text-align: center; }
	.pagenavi a { min-width: 3em; padding:5px 2px; margin:0 0 5px 5px; color:#333; text-decoration:none; background:#CCC; white-space: nowrap;}
			.pagenavi a:hover { color:#FFF; background:#555;}
	.pagenavi strong { min-width: 3em; padding:5px 2px; margin:0 0 5px 5px; color:#FFF; text-decoration:none; background:#555; white-space: nowrap;}

.inner { margin: 0 auto;}


/* 320 + settings */
@media all and (min-width:320px){
	#title { height: 160px; }
		#title h1 { font-size: 20px;}
			#title h1 span { font-size: 12px; }
	.inner { padding-top: 20px; padding-bottom: 20px;}
	footer .inner { display: block;}
}

/* 640 + settings */
@media all and (min-width:640px){
	#title { height: 240px; }
		#title h1 { font-size: 28px;}
				#title h1 span { font-size: 14px; }
	.inner { padding-top:30px; padding-bottom: 30px;}
}

/* 960- settings */
@media all and (max-width:960px){
	.onlypc {display: none;}

	input#globalcheck[type="checkbox"]:checked ~ #wrapper { transform: translateX(-300px); opacity:.2; }
	input#globalcheck[type="checkbox"]:checked ~ #globalnav { transform: translateX(-300px); }
	input#globalcheck[type="checkbox"]:checked ~ #globalnav-close { transform: translateX(-300px); display: block; opacity:0;}

	#globalnav { background: #FFF; border-left:1px solid #999; position: fixed; top: 0; bottom: 0; right:-300px; padding:0; width:299px; height:100%; overflow-y: auto; z-index:2; transition: transform 0.5s ease-in-out;}
		#globalnav p { display: block; box-sizing: border-box; width: 100%; padding:10px; border-top: 1px solid #CCC; font-size: 16px; }
			#globalnav p a { display:flex; justify-content: space-between; color:#333; text-decoration: none; padding-left:20px; padding-right:10px;}
				#globalnav p a::after {content:" 〉"; font-weight: bold;}
			#globalnav ul { padding: 0 0 15px 40px;}
				#globalnav li { padding: 2px 0; font-size: 14px;}
					#globalnav li::before { content:"+ ";}
				#globalnav li a { padding:5px 0; text-decoration: none;}
					#globalnav li a:hover { text-decoration: underline;}
	header { height: 80px;}
		nav { justify-content: space-between; }
		#hnavsp { width: 80px; padding:0; }
			#hnavsp p { margin: 0; padding:0; text-align: center; color: #333;}
			#hnavsp label { display: block; width:80px; height: 80px; padding:26px 20px 0 20px; text-align: center; font-size: 12px; cursor: pointer;}
				#hnavsp span { display: block; width: 100%; height: 4px; border-radius: 0; margin-bottom:8px; background:#000;}

	.pagetop { width: 100%; bottom: 0; left: 0; padding: 10px 0; border-top:1px solid #FFF; color:#FFF; background:#555;}
		.pagetop:before { content: "PAGE TOPへ"; font-size:12px;}
		.pagetop:hover { color:#FFF; background:#0061C2;}

	#wrapper { padding-bottom: 44px;}
}


/* 960px+ settings */
@media all and (min-width:960px) {
	.onlysp {display: none;}
	nav { max-width: 1200px; justify-content: center;}
	#hnavpc { width: 100%; text-align:center; background: #335598; color: #FFF;}
	#hnavpc ul { width: 100%; max-width: 1200px; margin: 0 auto; display: flex; justify-content: center; align-items: center;}
	#hnavpc li { font-size: 15px; padding:0; }
		#hnavpc li a { display: flex; justify-content: center; padding: 0 35px 0 25px; height: 70px; align-items: center; color:#FFF; text-decoration: none; background:#335598; border-right: 1px solid #335598;}
			#hnavpc li a::before { display: block; margin-right: 4px; content:""; width: 30px; height: 30px; overflow: hidden; background-repeat: no-repeat; background-position: center center; }
			#hnavpc li:nth-of-type(1) a::before { background-image:url("../images/nav0.svg");}
			#hnavpc li:nth-of-type(2) a::before { background-image:url("../images/nav1.svg");}
			#hnavpc li:nth-of-type(3) a::before { background-image:url("../images/nav2.svg");}
			#hnavpc li:nth-of-type(4) a::before { background-image:url("../images/nav3.svg");}
			#hnavpc li:nth-of-type(5) a::before { background-image:url("../images/nav4.svg");}
			#hnavpc li.active a { background:#0A1C5B;}
			#hnavpc li a:hover { background:#0A1C5B;}

	.pagetop {bottom: 30px; right: 30px; width: 80px; height: 80px; border: 1px solid #FFF; border-radius:40px; color: #FFF; background:#555;}
		.pagetop:after { content: "PAGE TOP"; display: block; padding:0; font-size: 12px; }
		.pagetop:before { content: "↑"; display: block; padding:14px 0 0 0; font-size: 14px; }
		.pagetop:hover { color:#FFF; background:#0061C2;}
	
	.pagenavi p {  justify-content:center;}

	.inner { padding-top:40px; padding-bottom: 40px;}
}

/* 1200 + settings */
@media all and (min-width:1200px){
	footer .inner { display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-end; }
}

/* print only settings */
@media print{
	.pagetop {display:none; }
}